gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

# Gtk::Notebook_Helpers::TabElem Member List

This is the complete list of members for Gtk::Notebook_Helpers::TabElem, including all inherited members.

child_ | Gtk::Notebook_Helpers::Element | `[protected]`
Element(Widget* child, Widget* tab, Widget* menu) | Gtk::Notebook_Helpers::Element |
Element(Widget& child, Widget& tab, Widget& menu) | Gtk::Notebook_Helpers::Element |
Element(Widget& child) | Gtk::Notebook_Helpers::Element | `[explicit]`
menu_ | Gtk::Notebook_Helpers::Element | `[protected]`
tab_ | Gtk::Notebook_Helpers::Element | `[protected]`
TabElem(Widget& child, Widget& tab) | Gtk::Notebook_Helpers::TabElem |
TabElem(Widget& child, const Glib::ustring& label, bool mnemonic=false) | Gtk::Notebook_Helpers::TabElem |